#inbo{width:960px;margin:0 auto;}
#inbo .inbo1{height:300px;background:#FFF;overflow:hidden;border-top:30px solid #efeeee;border-bottom:30px solid #efeeee;border-left:38px solid #efeeee;border-right:38px solid #efeeee;}
#inbo .left h2{color:#0193dd;margin:0 0 8px;padding:0;}
#inbo .left h4{color:#dc332c;margin:0 0 6px;padding:0;}
#inbo .right h3{margin:18px 20px 40px 0;color:#dc332c;line-height:30px;}
#inbo .inbo1 .left{width:400px;float:left;padding:15px 25px;}
#inbo .inbo1 .right{width:384px;float:right;padding:15px 4px 15px 25px;}
#inbo .inbo1 .right img{width:180px;height:150px;margin-right:10px;}
#inbo .inbo1 .left p{margin:0;padding;0;font-size:12px;line-height:16px;}
#inbo .inbo1 .left .color{color:#dc332c;}
#inbo .inbo1 .left .top{margin-bottom:35px;}
#inbo .inbo1 .left .bot p{margin-bottom:8px;}
#inbo .inbo2{background:url("../images/btm/inbo2.png") repeat-x scroll 0 0 #E8E8E7;padding:50px 35px 25px;}
#inbo .inbo2 .top{height:450px;overflow:hidden;margin-bottom:50px;}
#inbo .inbo2 .left{float:left;width:410px;}
#inbo .inbo2 .left p{margin:0;padding:0;}
#inbo .inbo2 .left .l1{border-left:6px solid #84c225;display:block;padding:0 0 0 15px;}
#inbo .inbo2 .left .l1 p{line-height:20px;font-size:20px;color:#84c225;font-weight: 900;}
#inbo .inbo2 .left .l2{display:block;margin:150px 0 20px;}
#inbo .inbo2 .left .l2 p{line-height:30px;font-size:22px;font-weight:900;color:#6b6867;}
#inbo .inbo2 .left span h1{margin:0;padding:0;color:#00aeff;font-size:40px;line-height:1.5em;}
#inbo .inbo2 .right{float:right;width:445px;}
#inbo .inbo2 .bot{float:left;}
#inbo .inbo2 .bot div{float:left;text-align:center;width:74px;}
#inbo .inbo2 .bot .lst{margin:0;}
#inbo .inbo2 .bot div p{margin:1px 0 0 0;padding:0;font-family: Arial;font-size:12px;line-height:15px;height:15px;text-align:center;}
#inbo .inbo2 .bot .bj{background:url(../images/btm/inbo2x.png) no-repeat;color:#FFF;width:60px;margin:1px auto 4px;font-size:10px;}
#inbo .inbo2 .bot1{background:#FFF;width:840px;margin:15px auto 0;float:left;padding:20px 25px;}
#inbo .inbo2 .bot1 p{font-size:14px;margin:4px 0 8px;}
#inbo .inbo2 .bot1 span{color:#0093dd;font-size:14px;font-weight: bold;}
#inbo .inbo2 .bot1 .right{width:420px;}
#inbo .inbo3{float:left;padding:0 35px 35px;background:#efeeee;}
#inbo .tit{background:url("../images/btm/bt.png") repeat-x scroll center bottom #FFFFFF;text-align:center;width:960px;height:30px;line-height:30px;padding:15px 0 0;}
#inbo .tit span{display:block;background:url("../images/btm/tit.png") repeat-x;width:370px;margin:0 auto;color:#FFF;}
#inbo .tit span strong{font-size:22px;letter-spacing:8px;}
#inbo .inbo3 .top{margin:18px auto 12px;background:#FFF;float:left;width:840px;padding:20px 25px 12px;}
#inbo .inbo3 .top h4{margin:0;padding:0;font-size:16px;color:#0093dd;}
#inbo .inbo3 .top p{margin:0 0 8px;padding:0;font-size:12px;line-height:18px;}
#inbo .inbo3 .top span{display:block;float:left;width:175px;margin:0 55px 0 0px;}
#inbo .inbo3 .top div{float:left;}
#inbo .inbo3 .top div p{text-align:center;}
#inbo .inbo3 .top .lst{float:right;}
#inbo .inbo3 .middle{background:#FFF;float:left;width:840px;padding:20px 25px;}
#inbo .inbo3 .middle p{margin:5px 0 0;padding:0;font-size:14px;line-height:18px;}
#inbo .inbo3 .middle h2{margin:0;padding:0;font-size:22px;color:#0093dd;}
#inbo .inbo3 .middle span{display:block;float:left;width:355px;margin:0 20px 0 0px;}
#inbo .inbo3 .middle .lst{margin:0;width:290px;}
#inbo .inbo3 .middle img{float:right;}
#inbo .inbo3 .bot{background:#FFF;float:left;width:840px;padding:20px 25px;margin-top:12px;}
#inbo .inbo3 .bot .jj{margin-bottom:30px;height:198px;}
#inbo .inbo3 .bot .jj img{float:left;}
#inbo .inbo3 .bot .jj span{display: block;float: right;width: 475px;}
#inbo .inbo3 .bot .jj span h4{margin:0 0 12px;padding:0;color:#0093dd;}
#inbo .inbo3 .bot .jj .sd{margin:0 0 5px;}
#inbo .inbo3 .bot .jj span p{margin:2px 0 0;padding:0;font-size:12px;text-indent:2em;line-height:16px;}

#inbo .inbo3 .bot .js{width:200px;float:left;margin-right:13px;}
#inbo .inbo3 .bot .js span{   display: block;width: 200px;}
#inbo .inbo3 .bot .js span h4{margin:0;padding:0;color:#0093dd;font-size:14px;}
#inbo .inbo3 .bot .js span p{margin:2px 0 0;padding:0;font-size:12px;text-indent:2em;line-height:16px;}
#inbo .inbo3 .bot .js img{width:200px;height:90px;}
#inbo .inbo3 .bot .lst{margin:0;}
